@charset "utf-8";

* {
	padding:0;
	margin:0;
	border:0;
}
#wrapper {
	width: 849px;
	height: 558;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	text-align: left;
	background-image:url(assets/hintergrund_wrapper.gif);
}
#wrapper-datenschutz {
	width: 849px;
	height: 558;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	text-align: left;
	background-image:url(assets/hintergrund_wrapper-datenschutz.gif);
}
.inhalt {
	width: 838px;
	height: 558px;
	margin-left: 5px;
}
.abstand-oben {
	height: 65px;
	width: 100%;
}



.navigation-oben {
	height: 19px;
	width: 100%;
}

.left {
	height: 19px;
	float: left;
}




#navigation-links {
	height: 442px;
	width: 145px;
	margin-left: 60px;
	float:left;
}
#nav-linksoben {
	height: 104px;
	width: 145px;
}
.navlinkspunkt {
	height: 76px;
	width: 145px;

}
#inhalt-rechts {
	height: 442px;
	width: 633px;
	float:right;
}
#inhalt-oben {
	height: 57px;
	width: 634px;
}
#inhalt-bild {
	height: 310px;
	width: 634px;
}
#inhalt-text {
	height: 75px;
	width: 634px;
}


.fusszeile {
	height: 24px;
	width: 839px;
}
#fusszeile-links {
	float: left;
	height: 24px;
	width: 180px;
	float:left;
}
.fusszeile-pfeil {
	float: left;
	height: 24px;
	width: 24px;
	float:left;
}
#navigation-datenschutz {
	height: 450px;
	width: 612px;
	margin-left: 37px;
	margin-top: 31px;
	background-color: #FFFFFF;
	padding-left:77px;
	padding-right:77px;
	padding-top: 43px;
	overflow-x: auto;
	font-family: verdana;
	font-size: 11px;
	color: #646464;
}



.clear {
	clear: both;
}



